Subject: Privacy

From: [email-masked]
Date: Fri, 18 Jun 1999 19:19:41 -0400

Look at Lotus also, NotesMail supports S/MIME and has embedded, 
     user-friendly rsa-based encryption services for confidentiality and 
     authentication .

______________________________ Reply Separator _________________________________
Subject: email software that supports S/MIME security 
Author:  Ivan Perez-Armendariz <[email-masked]> at smtplink 
Date:    6/18/99 6:11 AM

Is there a list somewhere of email software that supports S/MIME security? 
So far, I've gathered that Microsoft Outlook and Netscape Communicator have 
support.  In addition, Worldtalk provides a S/MIME plug-in for Eudora.  Any 
information would be great.
     
Thanks,
     
Ivan Perez-Armendariz